[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=Plan
Name[af]=plan
Name[bg]=Календар
Name[hu]=KOrganizer határidőnapló
Name[is]=Áætlanir
Name[ko]=일정
Name[lt]=Planas
Name[lv]=Plāns
Name[mi]=Kaupapa
Name[sl]=Planer
Name[ta]=¾¢ð¼õ
Name[ven]=Maano
Name[xh]=Icebo
Name[xx]=xx
Name[zu]=Icebo
MimeType=
Exec=plan
Icon=plan
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
GenericName=Calendar Manager
GenericName[af]=kalender bestuurder
GenericName[ar]=مدير التقويم
GenericName[az]=Təqvim İdarəcisi
GenericName[bg]=Календарен менаджър
GenericName[br]=Merour deiziataer
GenericName[bs]=Rokovnik
GenericName[ca]=Gestor de calendari
GenericName[cs]=Plánovací kalendář
GenericName[da]=Kalenderhåndtering
GenericName[de]=Kalenderverwaltung
GenericName[el]=Διαχειριστής Ημερολογίου
GenericName[eo]=Kalendara programo
GenericName[es]=Administrador de calendarios
GenericName[et]=Kalendri haldur
GenericName[eu]=Egutegi Kudeatzailea
GenericName[fi]=Kalenteriohjelma
GenericName[fr]=Gestionnaire d'agenda
GenericName[gl]=Xestor de Calendario
GenericName[he]=מנהל לוחות שנה
GenericName[hr]=Rokovnik
GenericName[hu]=Határidőnapló
GenericName[id]=Manajer Kalender
GenericName[is]=Dagatalsstjóri
GenericName[it]=Gestione del calendario
GenericName[ja]=カレンダーマネージャー
GenericName[ko]=달력, 일정 관리자
GenericName[lt]=Kalendoriaus tvarkyklė
GenericName[lv]=Kalendāra Menedžers
GenericName[mi]=Kaiwhakahaere Maramataka
GenericName[mk]=Календарски планер
GenericName[mt]=Manager tal-Kalendarju
GenericName[nb]=Kalender
GenericName[nl]=kalenderbeheerder
GenericName[nn]=Kalenderbehandlar
GenericName[oc]=Gestionari de calendari
GenericName[pl]=Kalendarz
GenericName[pt]=Calendário
GenericName[pt_BR]=Calendário
GenericName[ro]=Manager de calendar
GenericName[ru]=Календарь
GenericName[sk]=Plánovací kalendár
GenericName[sl]=Koledar obveznosti
GenericName[sr]=Agenda
GenericName[sv]=Kalenderhanterare
GenericName[ta]=¾¢ÉìÌÈ¢ôÒ §ÁÄ¡Ç÷
GenericName[th]=ตัวจัดการปฏิทิน
GenericName[tr]=Takvim Yöneticisi
GenericName[uk]=Менеджер календаря
GenericName[ven]=Mulanguli wa Tsumbamaduvha
GenericName[vi]=Trình quản lý lịch biểu
GenericName[xh]=Umphathi we Calendar
GenericName[xx]=xx
GenericName[zh_CN]=日程管理程序
GenericName[zh_TW]=行事曆管理程式
GenericName[zu]=Umphathi we Calendar
X-KDE-StartupNotify=false
